      @font-face {
                        font-family: 'Novecentowide-Medium';
                        src: url('../font/Novecentowide-Medium.eot');
       }

      @font-face {
                        font-family: 'Novecentowide-Medium';
                        src: url('../font/Novecentowide-Medium.woff') format('woff'),
                        url('../font/Novecentowide-Medium.svg#Novecentowide-Medium') format('svg');
       }
       
       
      @font-face {
                        font-family: 'Novecentowide-Normal';
                        src: url('../font/Novecentowide-Normal.eot');
       }

      @font-face {
                        font-family: 'Novecentowide-Normal';
                        src: url('../font/Novecentowide-Normal.woff') format('woff'),
                        url('../font/Novecentowide-Normal.svg#Novecentowide-Normal') format('svg');
       }


h1,h2{font-family:'Novecentowide-Normal';font-size: 26px;}

#slide-home-container{position: relative; width: 100%;overflow: hidden; margin: 0; padding: 0;height: 500px;}
#slide-home-container img{width: 100%}

#image-internal-top-container{position: relative; width: 100%; height: 300px; overflow: hidden; margin: 0; padding: 0;}
#image-internal-top-container img{width: 100%; min-width: 640px;}

#slides{z-index: 9; position: relative;}
#captionSlide span{ font-size: 45px; color: white; background-color: #009900; text-transform: uppercase;font-family:'Novecentowide-Normal';line-height: 54px; padding: 0 10px 0 0;}
#captionSlide{z-index: 9999; height: 109px; overflow: hidden; border-left: 10px solid #009900;  }
#footer-wrapper{background: black url('img/bg-sassi.jpg') bottom center repeat-x; padding-top: 55px;padding-bottom: 40px;}

#captionContainer{ position: relative; margin-top: -109px;z-index: 9999;}

#homeMainBox p{line-height: 20px;}
#home-gray-wrapper p{font-size: 16px; font-family: 'Arial';line-height: 18px;}
#home-gray-wrapper{background-color: #666666; color: #CCCCCC; padding: 20px 0 30px 0;}
#home-gray-wrapper h2{
	color: white; text-transform: uppercase;font-size: 26px; padding: 20px 0;
}
.ir {
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}
#logo{font-size: 1px; margin: 0; padding: 0;margin-top: 15px;}
#logo a{ display: inline-block; 
	background: transparent url('img/logo.png') center center no-repeat;
	width: 116px;
	height: 72px;
	
	)
	
}


.main-gallery {
  height: 644px;
}

/* cell inherit height from gallery */
.gallery-cell {
  height: 100%;
}
.gallery-cell { width: 100% }
.main-gallery img {
  display: block;
  height: 644px;
}


.sheetBlock p{ line-height: 21px; font-size: 16px;}
.sheetBlock a.download{
		background: transparent url('img/download.png') center right no-repeat;
	text-transform:  uppercase; color: black; font-size: 18px;font-family:'Novecentowide-Normal';
	padding-right:45px;
	display: inline-block;
	height: 35px;
	padding-top: 5px;
	margin-bottom: 3px;
}
.prodotti-lista h3{ text-transform: uppercase;font-family:'Novecentowide-Normal'; font-size: 18px;color: #666666;margin-bottom: 20px;}
.product-item{margin-bottom: 50px; }
.prodotti-lista h2{ text-transform: uppercase;font-family:'Novecentowide-Normal'; font-size: 26px; margin-bottom: 5px;}

#homeMainBox .sheetHead h1{font-size: 26px; margin-bottom: 5px; margin-top:0px; padding: 0; padding-top: 15px;}
#homeMainBox .sheetHead h2{font-size: 18px; margin:0 ; margin-bottom: 15px; padding: 0;color: #666666;}  
a.scopriGreen{	background: transparent url('img/rightArrow-green.png') center right no-repeat;
	text-transform:  uppercase; color: black; font-size: 18px;font-family:'Novecentowide-Normal';
	padding-right:45px;
	display: inline-block;
	height: 31px;
	padding-top: 3px;
	}
	.border{ border-bottom: 1px solid #4f4f4f;}
	.border-top{ border-top: 1px solid #4f4f4f;}

	.border-footer{ border-bottom: 1px solid #4f4f4f;padding-bottom: 30px !important;}

a.inactive{display: none !important;}
a.next{	background: transparent url('img/next.png') center right no-repeat;
	text-transform:  uppercase; color: black; font-size: 18px;font-family:'Novecentowide-Normal';
	padding-right:45px;
	display: inline-block;
	height: 15px;
	padding-top: 1px;
	line-height: 10px;
	margin-top: 30px;
	padding-bottom: 0px;
	margin-right: 10px;
	padding-left: 0px;
	margin-top: 62px;	
	
	}
	p.lang a{color: #999999;}
	p.lang a:hover{color: #fff;}
a.prev{	background: transparent url('img/prev.png') center left no-repeat;
	text-transform:  uppercase; color: black; font-size: 18px;font-family:'Novecentowide-Normal';
	padding-left:45px;
	display: inline-block;
	height: 15px;
	padding-top: 1px;
	line-height: 10px;
	margin-top: 30px;
	padding-bottom: 0px;
	padding-right: 0;
	border-right: 1px solid black;
	margin-right: 10px;
	padding-right: 10px;
	margin-top: 62px;}
a.last{border: none;}
	
.backToHome{
		background: transparent url('img/leftArrow.png') 0 0 no-repeat;
	text-transform:  uppercase; font-size: 26px;font-family:'Novecentowide-Normal';
	padding-left:45px;
	display: inline-block;
	height: 30px;
	line-height: 22px;
	color: #000;
	display: block;
	padding-bottom: 40px;
	margin-top: 50px;
	padding-top: 3px;
}
.colorSpan{display: inline-block; width: 34px; height: 34px; 
	-webkit-border-radius: 17px;
-moz-border-radius: 17px;
border-radius: 17px;
margin-right: 4px;

}
.sheetBlock h3{
	border-bottom: 1px solid #333333;
	text-transform: uppercase;
	font-family:'Novecentowide-Normal';
	font-size: 18px;
	color: #666666;
	padding-bottom: 10px;
}

p.claim,p.lang{font-family:'Novecentowide-Normal';font-size: 26px; text-align: left; margin: 0; padding: 0; line-height: 26px;}
p.claim{margin-top: 37px;}
p.claim a{color: white;}
p.lang{margin-top: 63px;}

a:hover{color: #009900;}
.lineGreen{border-bottom:  1px solid #009900;}
.lineBlack{border-bottom: 1px solid #4F4F4F;}
#homeMainBox {padding: 0;margin-top: 0; padding-top: 0;}
#homeMainBox h1{padding: 20px 0 15px 0; margin-top: 0; margin-bottom: 15px;}

a.prodotti:hover{color: white; }
a.prodotti{
	background: transparent url('img/rightArrow.png') center right no-repeat;
	text-transform:  uppercase; color: white; font-size: 26px;font-family:'Novecentowide-Normal';
	padding-right:45px;
	display: inline-block;
	height: 30px;
	
}

a.scopri{
	background: transparent url('img/rightArrow-green.png') center right no-repeat;
	text-transform:  uppercase; color: white; font-size: 26px;font-family:'Novecentowide-Normal';
	padding-right:45px;
	display: inline-block;
	height: 30px;
	line-height: 22px;
	color: #333333;
}

a.arrowGreen{
	background: transparent url('img/rightArrow-green.png') center right no-repeat;
	text-transform:  uppercase; color: white; font-size: 26px;font-family:'Novecentowide-Normal';
	padding-right:45px;
	display: inline-block;
	height: 30px;
	line-height: 22px;
}
a.arrowGreenUp{
	background: transparent url('img/arrow-green-up.png') center right no-repeat;
	text-transform:  uppercase; color: white; font-size: 26px;font-family:'Novecentowide-Normal';
	padding-right:45px;
	display: inline-block;
	height: 30px;
	line-height: 22px;
}

p.address{color: #999999; font-size: 18px; text-transform: uppercase;font-family:'Novecentowide-Normal';}
p.copy{color: #999999; font-size: 18px; text-transform: uppercase;font-family:'Novecentowide-Normal';}
p.white{color: white; font-size: 18px; text-transform: uppercase;font-family:'Novecentowide-Medium';}

ul.social{ padding: 0; margin: 0; margin-bottom: 20px; list-style: none; overflow: auto;}
ul.social li{position: relative; float: left; margin-right: 5px;}
ul.social li a{display: block; width: 30px; height: 30px; }
ul.social li a.fb{background: transparent url('img/like.png') center left no-repeat;}
ul.social li a.gp{background: transparent url('img/like.png') center right no-repeat;}

#mobile-menu{ display: block;width: 75px; height: 44px; background: transparent url('img/mobile-menu.png') center center no-repeat;
	
	margin-top: 25px;
	float: right;
	margin-right: 25px;
}


#footer-wrapper a{color: white; text-transform: uppercase;font-family:'Novecentowide-Normal'; }

	#wrapper-top-mobile{
		background-color: rgba(0, 0, 0, 0.7);
		position: absolute;
		z-index: 999999;
		top: 0;
		width: 100%;
		height: 100px;
	}
	
	
	
	#langMenu{ overflow: auto; list-style: none; padding: 40px 23px; margin: 0;border-bottom: 1px solid black; }
#langMenu a{font-family: "Novecentowide-Medium", serif ; color:#999999; display: block; position: relative;float: left; margin-right: 20px;text-decoration: none;}
#langMenu a.active{color: white;}
#subMenu{ list-style: none;padding: 0; margin: 0;padding: 0 0px; }
#menu-container{background-color: #333;}
#subMenu a{border-bottom: 1px solid black; font-family: "Novecentowide-Medium", serif ; background: transparent url('img/menu-arrow.svg') 95% 50% no-repeat; display: block; text-decoration: none;color: white;font-size: 40px; text-transform: uppercase; padding: 31px 23px;}
#navigation{float: right; position: relative;
}

@media only screen and (max-width: 768px) { 

.main-gallery {
  height: 300px;
}

/* cell inherit height from gallery */
.gallery-cell {
  height: 100%;
}
.main-gallery img {
  display: block;
  height: 300px;
}



a.next{	background: transparent url('img/next.png') center right no-repeat;
	text-transform:  uppercase; color: black; font-size: 18px;font-family:'Novecentowide-Normal';
	padding-right:20px;
	display: inline-block;
	height: 15px;
	padding-top: 1px;
	line-height: 10px;
	margin-top: 30px;
	padding-bottom: 0px;
	margin-right: 5px;
	padding-left: 5px;
	margin-top: 62px;	
	text-indent: -999999px;
	}
a.prev{	background: transparent url('img/prev.png') center left no-repeat;
	text-transform:  uppercase; color: black; font-size: 18px;font-family:'Novecentowide-Normal';
	padding-left:20px;
	display: inline-block;
	height: 15px;
	padding-top: 1px;
	line-height: 10px;
	margin-top: 30px;
	padding-bottom: 0px;
	padding-right: 0;
	border-right: 1px solid black;
	margin-right: 10px;
	padding-right: 18px;
	margin-top: 62px;
	text-indent: -999999px;
	
}



}



@media only screen and (max-width: 64em) { 
	

	a.prodotti{	margin-bottom: 40px; }
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	
	#home-gray-wrapper .block{margin-bottom: 20px;}
	#footer-wrapper .block{margin-bottom: 20px;}

} 

@media only screen and (min-width: 64.063em) {

	#slide-home-container{height: 500px;position: relative; width: 100%;overflow: hidden; margin: 0; padding: 0;}
	.foooterBlock{height: 100px;}
	/*#home-gray-wrapper h2{height: 110px;} */
	
	#top{ 
		height: 100px;
		z-index: 999;
		color: white;
		position: relative;
	}
	
	
	#wrapper-top{
		background-color: rgba(0, 0, 0, 0.7);
		position: absolute;
		z-index: 99;
		top: 0;
		width: 100%;
	}


 } /* min-width 1025px, large screens */

